h1,.Header,h2{
font-family:'Oxygen',sans-serif;
font-size:24px;
color: #555557;
margin-top:0px; 
font-weight:normal; 
}

h3,.SubHeader{
  font-family:'Oxygen',sans-serif;
 font-size:17px;
  margin-top:0px;
  color:#555557;
  font-weight:normal;
}
    
.SmallText{
  font-size  :11px;
}



/* Main Styles */
td,body{
  font: normal 12px/19px Arial,Sans-serif; 
  color:#545456;
}


/* Links */
a{
  color:#bf3526; text-decoration: none; font-weight:bold; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#bf3526; text-decoration: underline; font-weight:bold;
}

